@font-face {
  font-family: "BlackScriptCaps";
  src: url('/assets/fonts/black_script_caps/font.woff2') format('woff2'),
       url('/assets/fonts/black_script_caps/font.woff') format('woff');
}

@font-face{
  font-family: 'ProximaNovaBold';
  src: url('/assets/fonts/proxima_nova/Proxima-Nova-Bold.eot');
  src: url('/assets/fonts/proxima_nova/Proxima-Nova-Bold.eot?#iefix') format('embedded-opentype'),
       url('/assets/fonts/proxima_nova/Proxima-Nova-Bold.woff') format('woff'),
       url('/assets/fonts/proxima_nova/Proxima-Nova-Bold.ttf') format('truetype'),
       url('/assets/fonts/proxima_nova/Proxima-Nova-Bold.svg#webfont') format('svg');
}

@font-face{
  font-family: 'ProximaNovaSemibold';
  src: url('/assets/fonts/proxima_nova/Proxima-Nova-Semibold.eot');
  src: url('/assets/fonts/proxima_nova/Proxima-Nova-Semibold.eot?#iefix') format('embedded-opentype'),
       url('/assets/fonts/proxima_nova/Proxima-Nova-Semibold.woff') format('woff'),
       url('/assets/fonts/proxima_nova/Proxima-Nova-Semibold.ttf') format('truetype'),
       url('/assets/fonts/proxima_nova/Proxima-Nova-Semibold.svg#webfont') format('svg');
}

@font-face{
  font-family: 'ProximaNova';
  src: url('/assets/fonts/proxima_nova/Proxima-Nova-Regular.eot');
  src: url('/assets/fonts/proxima_nova/Proxima-Nova-Regular.eot?#iefix') format('embedded-opentype'),
       url('/assets/fonts/proxima_nova/Proxima-Nova-Regular.woff') format('woff'),
       url('/assets/fonts/proxima_nova/Proxima-Nova-Regular.ttf') format('truetype'),
       url('/assets/fonts/proxima_nova/Proxima-Nova-Regular.svg#webfont') format('svg');
}

@font-face{
  font-family: 'ProximaNovaThin';
  src: url('/assets/fonts/proxima_nova/Proxima-Nova-Thin.eot');
  src: url('/assets/fonts/proxima_nova/Proxima-Nova-Thin.eot?#iefix') format('embedded-opentype'),
       url('/assets/fonts/proxima_nova/Proxima-Nova-Thin.woff') format('woff'),
       url('/assets/fonts/proxima_nova/Proxima-Nova-Thin.ttf') format('truetype'),
       url('/assets/fonts/proxima_nova/Proxima-Nova-Thin.svg#webfont') format('svg');
}
